.mxx-003 { position: fixed; right: -2px; top: 230px; text-align: right; transform: translateY(-50%); z-index: 2; display: inline-block; }
.mxx-003 .wrapper { display: inline-block; }
.mxx-003 .wrapper ul.wrapper-botones { padding: 0px; margin: 0; min-width: 130px; }
.mxx-003 .wrapper ul.wrapper-botones li { list-style: none; margin: 8px 0px; position: relative; z-index: 5; }
.mxx-003 .wrapper ul.wrapper-botones li a { display: table; background-color: #e65c09; color: #fff; width: 100%; border-radius: 45px 0px 0px 45px; border: 2px solid #ffff; }
.mxx-003 .wrapper ul.wrapper-botones li a .icono { display: table-cell; vertical-align: middle; padding-right: 5px; width: 35px; padding-left: 12px; }
.mxx-003 .wrapper ul.wrapper-botones li a .icono svg.icono-mano-wrapper { width: 20px; transform: rotate(-27deg); transition: .3s ease; }
.mxx-003 .wrapper ul.wrapper-botones li a .icono svg.icono-mano-wrapper path.icono-mano, .mxx-003 .wrapper ul.wrapper-botones li a .icono svg.icono-mano-wrapper path { fill: #fff; }
.mxx-003 .wrapper ul.wrapper-botones li a p { margin: 0px; vertical-align: middle; display: table-cell; padding: 7px 0px; font-family: robotobold; font-size: 12px; text-transform: uppercase; text-align: center; padding-right: 10px; }
.mxx-003 .wrapper ul.wrapper-botones li a:hover { background-color: #000000 !important; }
.mxx-003 .wrapper ul.wrapper-botones li a:hover svg.icono-mano-wrapper { transform: scale(1.2); }

/* IE9, IE10, IE11 */
@media screen and (min-width:0\0) {
    .mxx-003 .wrapper ul.wrapper-botones li { height: 30px; }
    .mxx-003 .wrapper ul.wrapper-botones li a { display: block; height: 30px; position: relative; }
    .mxx-003 .wrapper ul.wrapper-botones li a .icono { display: none; position: absolute; top: 0px; }
    .mxx-003 .wrapper ul.wrapper-botones li a p { display: inline-block; width: 135px; position: absolute; top: 0px; z-index: 2; }
}
.mxx-003 .wrapper ul.wrapper-botones li a .icono img { max-width: 100%; transform: rotate(-30deg) scale(0.9); transition: .3s ease; }
.mxx-003 .wrapper ul.wrapper-botones li a .icono img { }
.mxx-003 .wrapper ul.wrapper-botones li a:hover .icono img { transform: inherit; }
@media (max-width:768px) {
    .mxx-003 { position: fixed; text-align: center; right: 0; }
    .mxx-003 .wrapper ul.wrapper-botones li { display: inline-block; width: auto; margin: 0; }
    .mxx-003 .wrapper ul.wrapper-botones li a { border: 1px solid #fff; }
    .mxx-003 { }
    .mxx-003 .wrapper ul.wrapper-botones li a p { font-size: 12px; padding-right: 11px; }
    .mxx-003 .wrapper ul.wrapper-botones li a .icono { width: 29px; padding-right: 5px; padding-left: 5px; }
    .mxx-003 .wrapper ul.wrapper-botones li a .icono svg.icono-mano-wrapper { width: 17px; }
    .mxx-003 .wrapper ul.wrapper-botones {/* min-width: 112px; */ }
    .mxx-003 .wrapper .mobile { }
    .mxx-003 .wrapper .mobile .boton { background-color: #000; width: 62px; margin-right: -3px; margin-left: auto; border-radius: 30px 0px 0px 30px; padding: 5px 10px; cursor: pointer; border: 2px solid #fff; transition: .3s ease; }
    .mxx-003 .wrapper .mobile .boton path { fill: #fff; }
    .mxx-003 .wrapper .mobile .boton svg.icono-mano-wrapper { max-width: 27px; transform: rotate(-24deg); }
    .mxx-003 .wrapper .mobile .menu-mobile { transition: .3s ease; left: 0%; position: relative; margin-right: -7px; }
    .mxx-003 .wrapper .mobile .menu-mobile ul { padding: 0px; list-style: none; margin: 0; padding-right: 5px; }
    .mxx-003 .wrapper .mobile .menu-mobile ul li { width: 100%; }
    .mxx-003 .wrapper .mobile .menu-mobile ul li a { background-color: #000; color: #fff; width: 100%; border-radius: 45px 0px 0px 45px; border: 2px solid #ffff; display: block; text-transform: uppercase; padding: 4px 15px; font-size: 12px; margin: 4px 0px; }
    .mxx-003 .wrapper .mobile .menu-mobile ul li a:hover { background-color: #e65c09!important; }
    .mxx-003 .wrapper .mobile .menu-mobile.collapsed { position: relative; left: 100%; transition: .3s ease; }
    .mxx-003 .wrapper .mobile .boton.active { background-color: #e65c09; }
    .mxx-003 .wrapper .mobile .boton img { width: 24px; }
}